@CHARSET "UTF-8";

html,body { 
	height: 100%; 
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
}

a {
	color:#0068b3;	
}

div#bg {
	width:100%;
	height:100%;
	background-image:url(images/bg_footer.png);
	background-repeat:repeat;
	position:absolute;
}

div#container {
	margin-top:0px;
	margin-left:0px;
	width:100%;
	height:1024px;
	background-image:url(images/bg_main.png);
	background-repeat:repeat-x;
	position:absolute;
}

.tbmain {
	float:inherit;
	position:relative;
}

.tbmain td {
	vertical-align:top;
}

div#bgcenter {
	width:100%;
	height:814px;
	margin-top:60px;
	background-image:url(images/bg_center.png);
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
}

div#bgcenter_inner {
	width:100%;
	height:100%;
	padding-top:60px;
}

div#menu_inner {
	width:59px;
	height:78px;
	background-image:url(images/bg_inner_menu.png);
	background-position:center;
	background-repeat:no-repeat;
	color:#f06800;
	font-size:14px;
	font-weight:bold;
	margin-top:-70px;
	padding-top:74px;
	padding-left:0px;
	margin-left:20px;
	float:left;
        cursor: pointer;
}

div#menu_inner_en {
	width:59px;
	height:78px;
	background-image:url(images/bg_inner_menu_en.png);
	background-position:center;
	background-repeat:no-repeat;
	color:#f06800;
	font-size:14px;
	font-weight:bold;
	margin-top:-70px;
	padding-top:74px;
	padding-left:0px;
	margin-left:20px;
	float:left;
        cursor: pointer;
}

div#menu_inner_cont {
	position:absolute;
	float:left;
	margin-left:30px;
	margin-top:20px;
	display:none;
}

div#menu_inner_cont a {
	color:#f06800;
	font-size:14px;
	font-weight:bold;
}

div#logo {
	width:227px;
	height:41px;
	padding-left:590px;
}

div#block_catalog {
	width:290px;
	padding-left:10px;
	padding-top:60px;
	text-align:right;
	line-height:1.5;
}

div#block_catalog a {
	color:#0068b3;
	font-size:30px;
	font-weight:bold;
}

div#block_catalog a.cmenu {
	color:#f06800;
	font-size:14px;
	font-weight:bold;
}

div#block_catalog_inner {
	width:290px;
	padding-left:10px;
	padding-top:12px;
	text-align:right;
	font-weight:bold;
	line-height:2;
}

div#block_catalog_inner a {
	color:#0068b3;
	font-size:30px;
	font-weight:bold;
}

div#block_catalog_inner a.cmenu {
	color:#f06800;
	font-size:14px;
	font-weight:bold;
}

div#cat_menu {
	width:320px;
	padding-left:8px;
}

div#block_contacts {
	width:200px;
	padding-left:100px;
	padding-top:50px;
	text-align:right;
	line-height:1.5;
}

div#block_contacts a {
	color:#0068b3;
	font-size:20px;
	font-weight:bold;
}

div#bg_contacts {
/*	width:348px;*/
	width:270px;
	height:370px;
	margin-left:100px;
/*	margin-top:-120px;*/
	margin-top:-97px;
	background-image:url(images/bg_contacts.png);
	background-repeat:no-repeat;
	position:absolute;
}

div#block_contacts_inner {
	width:200px;
	padding-left:100px;
	padding-top:10px;
	text-align:right;
	line-height:1.5;
}

div#block_contacts_inner a {
	color:#0068b3;
	font-size:20px;
	font-weight:bold;
}

div#block_projects {
	width:250px;
	padding-left:0px;
	padding-top:150px;
	position:absolute;
	text-align:left;
	line-height:1.5;
}

div#block_projects a {
	color:#0068b3;
	font-size:20px;
	font-weight:bold;
}

div#block_menu {
	width:290px;
	padding-left:50px;
	padding-top:268px;
	position:absolute;
	text-align:left;
	line-height:1.5;
}

div#block_menu a {
	color:#f06800;
	font-size:14px;
	font-weight:bold;
}

div#block_price {
	width:80px;
	padding-left:20px;
	padding-top:303px;
	text-align:right;
	line-height:1.5;
}

div#block_price a {
	color:#f06800;
	font-size:20px;
	font-weight:bold;
}

div#block_lang {
	width:72px;
	margin-left:310px;
	padding-top:0px;
	position:absolute;
	font-size:12px;
	color:#ed7921;
}

div#border_content {
	width:630px;
	height:90%;
	margin-top:20px;
	border:#ffffff 1px solid;
	min-height:720px;
}

div#page_title {
	padding-left:20px;
	padding-top:16px;
	font-size:30px;
	font-weight:bold;
}

.tbl_cat_list {
	padding-left:5px;
	padding-top:0px;
	padding-right:5px;
	font-size:11px;
}

.tbl_cat_list h3 {
	font-size:14px;
}

.td_img_bg {
	background-image:url(images/no_photo.png);
	background-repeat:no-repeat;
	background-position:center;
}

.td_img_bg_project {
	background-image:url(images/no_photo_project.png);
	background-repeat:no-repeat;
	background-position:center;
}

.td_img_bg_good {
	background-image:url(images/no_photo_good.png);
	background-repeat:no-repeat;
	background-position:center;
}

.tbl_pgn_list {
	padding-left:5px;
	padding-top:20px;
	padding-right:5px;
	font-size:11px;
}

.tbl_cat_list a{
	color:#0068b3;
	font-size:20px;
	font-weight:bold;
}

.tbl_cat_list a{
	color:#0068b3;
	font-size:20px;
	font-weight:bold;
}

.tbl_cat_list_bg{
	background-image:url(images/bg_cat_list.png);
	background-position:top left;
	background-repeat:repeat-y;
}

div#footer {
	width:100%;
	margin-top:880px;
	position:absolute;
	color:#595959;
}

.tbl_footer {
	margin-top:100px;
	padding-bottom:50px;
	color:#595959;		
}

div#bg_line {
	width:100%;
	background-image:url(images/bg_footer_line.png);
	background-repeat:repeat-x;
	position:relative;
}

div#bg_copy {
	padding-left:20px;
	padding-top:30px;
}

div#bg_dev {
	padding-right:20px;
	padding-top:30px;
	text-align:right;
}

div#techdoc a{
	font-size:12px;
}

div#btn_zoom {
	position:absolute;
	width:274px;
	height:170px;
	text-align:right;
	margin-top:134px;
}

div#dealtext {
	position:absolute;
	width:400px;
	height:200px;
}